Bug 127261 - wrong ja text for xcin summary and description
Summary: wrong ja text for xcin summary and description
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-05 11:53 UTC by Jens Petersen
Modified: 2014-06-18 08:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 07:00:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-07-05 11:53:35 UTC
Description of problem:
Somehow the ja specpo text for xcin is completely wrong.

Steps to Reproduce:
1. LANG=C rpm -qi xcin
2. LANG=ja_JP.UTF-8 rpm -qi xcin
  
Actual results:
1. "An X Input Method Server for Chinese."
2. "Wnn4 ã®ããã®å¥åãµã¼ãã¼" 

Expected results:
2. "中å½ç¨ã®å¥åãµã¼ãã¼"

Additional info:
Actually even the original English text is somewhat misleading:
chinput is strictly a IM client program not a server (daemon)
but anyway.

Comment 1 Noriko Mizumoto 2004-08-06 01:06:45 UTC
Corrected to;

"An X Input Method Server for Chinese."
"中å½ç¨ã®å¥åãµã¼ãã¼"

Please check if it is ok.
Translation still says server along with english string.

Comment 2 Jens Petersen 2004-09-29 18:39:08 UTC
This still isn't reflected in rawhide...
who is responsible for updating specspo?

Comment 3 Noriko Mizumoto 2004-09-29 23:27:11 UTC
I will add Bernd into cc.



Note You need to log in before you can comment on or make changes to this bug.